Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 08:30:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Where I purchased online from the Biopint Center branch, I wore 7, and I
returned 2 of them, and so far the rest of the price has not been refunded,
despite the passage of more than two weeks
حيث انني قمت بشراء اون لاين من سنتر بوينت فرع ديرة سيتي سنتر والي الان لم
يتم ارجاع ثمن البضاعه المستردة
لذلك ارجو منكم رد باقي الثمن علي فيزا البنك والتي قمت بالدفع من خلالها علي
حسابكم ولكم جزيل الشكر

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4980447